---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.12
  arch: mips64
  version: 3.12.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.12.7-mips64.tar.gz
  iso: alpine-minirootfs-3.12.7-mips64.tar.gz
  date: 2021-04-14
  time: 10:24:25
  size: 2569253
  sha256: a94241d24b6a8f6ddd3f296cd68bef047bc0c8488b1a6f200b210cd09298efb6
  sha512: adf05da23c04a5fa09dc8b17cd3a591adc3462bd71715672af69f95eeaced912152afd0d8b3559106010e6e621382e9019dd5d5000eeeaf9f00f08e3bba69418
